<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 定义备份格式 -->
    <string-array name="format_for_exported_note">
        <item>-%s</item>      <!-- 文件夹名称格式 -->
        <item>--%s</item>     <!-- 文件夹中笔记的日期格式 -->
        <item>--%s</item>     <!-- 笔记日期格式 -->
        <item>--%s</item>     <!-- 笔记内容格式 -->
    </string-array>

    <!-- 定义分享方式 -->
    <string-array name="menu_share_ways">
        <item>Messaging</item>
        <item>Email</item>
    </string-array>
</resources>
